.content {
    margin-top: 99px;
}

#navbar {
    background-color: var(--primary);
}

.privacy-list>li::marker {
    color: var(--primary);
    font-weight: bold;
    font-size: 1.17em;
}

#navbar .link,
#navbar .drop-down-label,
#navbar .logo {
    text-shadow: none !important;
}

@media only screen and (max-width: 1550px) {
    #content {
        margin-top: 99px;
    }
}

@media only screen and (max-width: 480px) {
    #content {
        margin-top: 87px;
    }
}
